@charset "gb2312";
/* CSS Document */

#main {

}

.w980 {
	width: 734px;
	margin: 0px;
	margin-top:5px;
	margin-bottom:10px;
	text-align: left;
	float: left;
	overflow: hidden;
	border: 1px solid #EBEBEB;
}
.daili_top {
width: 734px;
height: 266px;
background: url(/images/top_bg.png) no-repeat;
margin-top: 10px;
position: relative;
}
.daili_top h3 {
	font-size: 20px;
	color: #360;
	font-weight: normal;
	position: absolute;
	line-height: 30px;
	top: 80px;
	left: 13px;
}
.daili_top p {
font-family: 'ËÎÌå';
width: 355px;
line-height: 22px;
text-indent: 20px;
position: absolute;
top: 120px;
left: 13px;
}

.daili_center {
width: 734px;
height: 260px;
border-bottom: 1px solid #E4E4E4;
}
.fl {
float: left;
display: inline;
}
.center_left {
width: 734px;
height: 160px;
position: relative;
}
.center_left h3 {
font-size: 20px;
color: #360;
font-weight: normal;
position: absolute;
line-height: 30px;
position: absolute;
left: 25px;
top: 12px;
}
.center_left .center_img {
position: absolute;
height: 118px;
width: 456px;
top: 50px;
left: 145px;
background: url(/images/center_img.png) no-repeat;
}
.center_right {
width: 734px;
height: 260px;
position: relative;
border-bottom: 1px solid #E0E0E0;
border-top: 1px solid #E0E0E0;
}
.center_right h3 {
font-size: 20px;
color: #360;
font-weight: normal;
position: absolute;
line-height: 30px;
position: absolute;
left: 25px;
top: 22px;
}
.center_right p {
position: absolute;
line-height: 22px;
left: 80px;
top: 60px;
}
.member {
width: 734px;
height: 350px;
margin-top:400px;
}

.member_left {
width: 360px;
height: 320px;
position: relative;
}
.member h2 {
position: absolute;
font-size: 20px;
color: #360;
line-heihgt: 30px;
top: 13px;
left: 25px;
}
.member dl {
position: absolute;
width: 350px;
left: 5px;
top: 45px;
}
.member dl dt {
border-bottom: 2px solid #360;
font-size: 18px;
color: #360;
font-weight: normal;
padding-left: 35px;
line-height: 38px;
}
.member_bg1 {
background: url(/images/icon1.png) no-repeat left center;
}
.member dl dd {
line-height: 30px;
border-right: 1px solid #008816;
margin-left: 10px;
}
.member dl dd b {
font-size: 14px;
color: #360;
}
.member_right {
width: 350px;
height: 320px;
position: relative;
}
.member_bg2 {
background: url(/images/icon2.png) no-repeat left center;
}
.agent_mode {
width: 734px;
height: 370px;
position: relative;
padding-bottom: 20px;
}
.agent_left {
width: 360px;
height: 310px;
position: relative;
}
.agent_mode h2 {
position: absolute;
font-size: 20px;
color: #360;
line-heihgt: 30px;
top: 13px;
}
.agent_mode dl {
position: absolute;
width: 350px;
left: 5px;
top: 65px;
}
.agent_mode dl dt {
border-bottom: 2px solid #360;
font-size: 18px;
color: #360;
font-weight: normal;
padding-left: 35px;
line-height: 38px;
}
.member_bg3 {
background: url(/images/icon3.png) no-repeat left center;
}
.agent_mode dl dd {
line-height: 30px;
margin-left: 10px;
border-right: 1px solid #008816;
}
.agent_mode dl dd b {
font-size: 14px;
color: #360;
}
.agent_mode dl dd p {
line-height: 28px;
}
.agent_right {
width: 360px;
height: 310px;
position: relative;
}
.member_bg4 {
background: url(/images/icon4.png) no-repeat left center;
}
